设为首页收藏本站喵玉殿官方微博

喵玉殿论坛 · 喵玉汉化组

 找回密码
 少女注册中
搜索
查看: 504|回复: 0

[建议意见] 面对现在复杂的网络安全形势下应该升级DZX 3.3

[复制链接]
发表于 2017-6-20 10:35:19 | 显示全部楼层 |阅读模式
2017年后续补丁将在DX 3.3升级,DX 3.2不再出补丁了,所以应该升级到DX 3.3。
http://www.discuz.net/thread-3799617-1-1.html

我自己的网站每次直接Git拉取更新,然后排除几个不需要的文件,把其他的复制过去网站就变新了。不过Git版本只有UTF-8,要用GBK只能等官方发release。
  1. # 进入DiscuzX文件夹
  2. cd /home/mapaler.com/DiscuzX/
  3. # 拉取最新
  4. git pull
  5. # 复制过去
  6. rsync -av --exclude favicon.ico  --exclude install/index.php  /home/mapaler.com/DiscuzX/upload/* /home/mapaler.com/bbs
  7. # 修改拥有着
  8. chown -R mapaler.com:nginx /home/mapaler.com/bbs/
  9. # 修改文件权限
  10. chmod -R 777 /home/mapaler.com/bbs/data
  11. chmod -R 777 /home/mapaler.com/bbs/config
  12. chmod -R 777 /home/mapaler.com/bbs/uc_client/data/cache
  13. chmod -R 777 /home/mapaler.com/bbs/uc_server/data
复制代码


您需要登录后才可以回帖 登录 | 少女注册中

本版积分规则

合作与事务联系|手机版|小黑屋|无图版|喵玉殿

GMT+8, 2018-10-17 15:50

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表